/*
* Prefixed by https://autoprefixer.github.io
* PostCSS: v8.4.14,
* Autoprefixer: v10.4.7
* Browsers: last 4 version
*/

* {
    margin: 0;
    padding: 0;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    text-decoration: none;
}
*:focus {
    outline: none;
}
html {
    font-size: 62.5%;
}

body {
    font-size: 1.2rem;
    line-height: 2;
}
a {
    text-decoration: none;
    color: #000;
}
img {
    width: 100%;
    vertical-align: middle;
}
p {
    font-weight: 100;
    font-family: serif;
}
li {
    text-align: left;
    list-style: none;
}
table {
    display: table;
    border-collapse: separate;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    text-indent: initial;
    border-spacing: 0;
    border-color: none;
}
input,
select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

@media screen and (min-width: 768px) {
    .pc {
        display: block;
    }
    .smp {
        display: none;
    }
}

#left-all-wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    height: 100vh;
    width: 31%;
    /*    width:  -webkit-calc(100vw - 540px)/2);
    width: calc((100vw - 540px)/2);*/
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    overflow: hidden;
    position: fixed;
    left: 0;
    top: 0;
    font-size: 30px;
    letter-spacing: 0.3em;
    margin-right: -0.3em;
    font-weight: 300;
    background: url(/cms/special-articles/regal-platinum-pumps/vol1/img/left-all-wrap-bg.png);
    background-size: cover;
}
#left-all-wrap .absolute-wrap {
    background-color: #cebe9f;
    position: absolute;
    top: 0;
    opacity: 0.9;
    z-index: 999;
    height: 100%;
    width: 100%;
}
#left-all-wrap .absolute-wrap .image {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    width: 30%;
}

#right-all-wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    height: 100vh;
    width: 31%;
    /*    width:  -webkit-calc(100vw - 540px)/2);
    width: calc((100vw - 540px)/2);*/
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    overflow: hidden;
    position: fixed;
    right: 0;
    top: 0;
    text-align: center;
    background-color: #cebe9f;
}
#right-all-wrap .image {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    width: 30%;
}
@media screen and (max-width: 990px) {
    #left-all-wrap .absolute-wrap .image,
    #right-all-wrap .image {
        display: none;
    }
}
@media screen and (max-width: 767px) {
    #left-all-wrap,
    #right-all-wrap {
        display: none;
    }
}

#all-wrap {
    width: 38%;
    /*max-width: 540px;*/
    margin: 0 auto;
    background-color: #fff;
    overflow: hidden;
}
@media screen and (max-width: 767px) {
    #all-wrap {
        width: 100%;
    }
}

.main-banner {
    width: 100%;
    position: relative;
    padding-top: 150%;
}
.main-banner-bg {
    background-color: #b2a387;
    height: 50%;
    position: absolute;
    width: 100%;
    top: 0;
}
.main-banner-text {
    width: 40%;
    right: 10%;
    top: 0;
    position: absolute;
    z-index: 2;
    transform: translate(-50%, 20%);
    -webkit-transform: translate(-50%, 20%);
    -ms-transform: translate(-50%, 20%);
}
.main-banner-img {
    position: absolute;
    top: 55%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    width: 80%;
}

.about-text-wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
}
.about-img {
    margin: 90px 0 0;
}

.about-text-01 {
    margin: 100px 10px 0 0;
    width: 16px;
}

.about-text-02 {
    margin: 0 0 0 0;
    width: 16px;
}

#section01,
#section01-5,
#section02,
#section03,
#section04,
#section05 {
    margin: 0 0 80px;
}

#section01 .section-image-wrap {
    position: relative;
    width: 100%;
    overflow: hidden;
    padding-top: 145%;
}

#section01 .section-image-bg {
    position: absolute;
    width: 68%;
    bottom: 33%;
    left: 0;
}
#section01 .section-image-num {
    position: absolute;
    width: 34%;
    right: 10%;
    top: 19%;
}
#section01 .section-image-01 {
    position: absolute;
    width: 70%;
    left: 15%;
    top: 0%;
}
#section01 .section-image-02 {
    position: absolute;
    width: 70%;
    right: -20%;
    bottom: -2%;
}
#section01 .section-text-image {
    margin: 80px 0 40px;
}

#section01 .section-text-wrap {
    margin: 0 auto;
}

#section01-5 .section-image-wrap {
    position: relative;
    width: 100%;
    overflow: hidden;
    padding-top: 85%;
}
#section01-5 .section-image-bg {
    position: absolute;
    width: 100%;
    right: 0;
    bottom: 0;
}
#section01-5 .section-image-num {
    position: absolute;
    width: 34%;
    top: 0;
    left: 5%;
    z-index: 2;
}

#section02 .section-image-wrap {
    position: relative;
    width: 100%;
    overflow: hidden;
    padding-top: 105%;
}
#section02 .section-image-bg {
    position: absolute;
    width: 33%;
    right: 0;
    bottom: 0;
}
#section02 .section-image-num {
    position: absolute;
    width: 34%;
    top: 0;
    right: 5%;
    z-index: 2;
}
#section02 .section-image-01 {
    position: absolute;
    width: 75%;
    left: 0;
    top: 17%;
}
#section02 .section-text-wrap {
    width: 80%;
    margin: -20px auto 0;
}
@media (max-width: 820px) and (min-width: 767px) {
    #section02 .section-text-wrap {
        margin: 0 auto;
    }
}

#section03 .section-image-wrap {
    position: relative;
    overflow: hidden;
    padding-top: 125%;
    width: 100%;
}
#section03 .section-image-bg {
    position: absolute;
    width: 100%;
    top: 20%;
    right: 0;
}
#section03 .section-image-num {
    position: absolute;
    width: 34%;
    top: 0;
    left: 5%;
}
#section03 .section-image-01 {
    position: absolute;
    top: 60%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    width: 80%;
    z-index: 2;
}

#section04 .section-image-wrap {
    position: relative;
    width: 100%;
    overflow: hidden;
    padding-top: 110%;
}
#section04 .section-image-bg {
    position: absolute;
    width: 33%;
    bottom: 0;
    left: 0;
}
#section04 .section-image-num {
    position: absolute;
    width: 34%;
    top: 0;
    right: 20%;
}
#section04 .section-image-01 {
    position: absolute;
    width: 80%;
    right: 13%;
    top: 14%;
}

#section05 .section-image-wrap {
    position: relative;
    width: 100%;
    overflow: hidden;
    padding-top: 100%;
}

#section05 .section-image-bg {
    position: absolute;
    width: 69%;
    top: 0%;
    left: -17%;
}
#section05 .section-image-num {
    position: absolute;
    width: 34%;
    left: 12%;
    top: -7%;
}
#section05 .section-image-01 {
    position: absolute;
    width: 37%;
    left: 13%;
    bottom: 0%;
}
#section05 .section-image-02 {
    position: absolute;
    width: 37%;
    right: 10%;
    bottom: 20%;
}
.footer-banner-text {
    text-align: center;
    margin: 10px 0 0;
}

.section-text-wrap {
    width: 80%;
    margin: 40px auto 0;
    font-size: 1.2rem;
}
.section-text-wrap h3 {
    font-family: serif;
    font-weight: 300;
    font-size: 1.6rem;
    margin: 0 0 10px;
}
.section-text-image {
    width: 100%;
    margin: 80px 0 0;
}
.staff-credit {
    width: 80%;
    margin: 80px auto 0;
    font-size: 1.2rem;
}

.product-link {
    margin: 40px 0 0;
}
.product-link a {
    width: 80%;
    font-family: serif;
    text-decoration: underline;
    display: block;
    margin: 0 auto 20px;
}

footer {
    /*    padding: 20px;
    background-color: #000;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    margin: 40px 0 0;*/
    font-family: serif;
}
.footer-list {
    margin: 40px 0 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    background-color: #000;
    padding: 30px 0;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
}
.footer-list a {
    margin: 10px 0;
    text-align: center;
    color: #fff;
}
.footer-copy {
    color: #000;
    padding: 20px 0;
    text-align: center;
}

@-webkit-keyframes ani-dots {
    0% {
        opacity: 0;
    }
    10% {
        opacity: 0;
    }
    40% {
        opacity: 1;
    }
    45% {
        opacity: 1;
    }
    80% {
        opacity: 0;
    }
    100% {
        opacity: 0;
    }
}

@keyframes ani-dots {
    0% {
        opacity: 0;
    }
    10% {
        opacity: 0;
    }
    40% {
        opacity: 1;
    }
    45% {
        opacity: 1;
    }
    80% {
        opacity: 0;
    }
    100% {
        opacity: 0;
    }
}
@-webkit-keyframes ani-arrow {
    20% {
        height: 6px;
        opacity: 0;
    }
    55% {
        height: 20px;
        opacity: 1;
    }
    80% {
        height: 20px;
        opacity: 0;
    }
}
@keyframes ani-arrow {
    20% {
        height: 6px;
        opacity: 0;
    }
    55% {
        height: 20px;
        opacity: 1;
    }
    80% {
        height: 20px;
        opacity: 0;
    }
}
.scrolldown-arrow {
    display: block;
    position: absolute;
    width: 20px;
    height: 60px;
    left: 10px;
    z-index: 999;
}
.scrolldown-arrow > span.arrow {
    position: absolute;
    left: 50%;
    top: 24px;
    -webkit-transform: translate(-50%, 0);
        -ms-transform: translate(-50%, 0);
            transform: translate(-50%, 0);
    opacity: 0;
    display: block;
    background: #fff;
    width: 1px;
    height: 16px;
    border-radius: 1px;
    -webkit-animation: ani-arrow 3.5s ease-in-out infinite;
            animation: ani-arrow 3.5s ease-in-out infinite;
    -webkit-animation-delay: 1.1s;
            animation-delay: 1.1s;
}
.scrolldown-arrow > span.arrow:before,
.scrolldown-arrow > span.arrow:after {
    content: "";
    display: block;
    position: absolute;
    bottom: 0;
    -webkit-transform-origin: bottom center;
        -ms-transform-origin: bottom center;
            transform-origin: bottom center;
    -webkit-transform: translateX(-25%) rotate(45deg);
        -ms-transform: translateX(-25%) rotate(45deg);
            transform: translateX(-25%) rotate(45deg);
    background: #fff;
    width: 1px;
    height: 6px;
    border-top-left-radius: 1px;
    border-top-right-radius: 1px;
}
.scrolldown-arrow > span.arrow:after {
    -webkit-transform: translateX(25%) rotate(-45deg);
        -ms-transform: translateX(25%) rotate(-45deg);
            transform: translateX(25%) rotate(-45deg);
    -webkit-transform-origin: bottom center;
        -ms-transform-origin: bottom center;
            transform-origin: bottom center;
}
.scrolldown-arrow > span.dot {
    display: block;
    position: absolute;
    height: 2px;
    width: 2px;
    left: calc(50% - 1px);
    border-radius: 0.5px;
    background: #fff;
    opacity: 1;
    -webkit-animation: ani-dots 3s linear infinite;
            animation: ani-dots 3s linear infinite;
}
.scrolldown-arrow > span.dot:nth-of-type(1) {
    top: 0px;
    -webkit-animation-delay: 0s;
            animation-delay: 0s;
}
.scrolldown-arrow > span.dot:nth-of-type(2) {
    top: 6px;
    -webkit-animation-delay: 0.4s;
            animation-delay: 0.4s;
}
.scrolldown-arrow > span.dot:nth-of-type(3) {
    top: 12px;
    -webkit-animation-delay: 0.8s;
            animation-delay: 0.8s;
}
.scrolldown-arrow > span.dot:nth-of-type(4) {
    top: 18px;
    -webkit-animation-delay: 1.2s;
            animation-delay: 1.2s;
}